/*
Theme Name: Wormer Coupe 2020
Theme URI: https://www.gestcompro.com/?theme=woco-2020
Author: GestComPro Europe (WA)
Author URI: https://www.gestcompro.com/
Description: Custom theme for Wormer Coupe 2020, child of Porto theme
Version: 1.1
Template: porto
*/

.header-row .vc_btn3-container {
    margin-bottom: 0;
}

a[href^="tel"]:before {

	font-family: 'Font Awesome 5 Free' !important;
	font-weight: 700;
	font-size: .67em;
	vertical-align: middle;
	/* content: "\f3cd"; mobile */
	/* content: "\f879"; phone not working */
	content: "\f3cd";
	padding: 0 .3em .2em 0;
}
#side-nav-panel .accordion-menu li.menu-item {
	font-size:15px !important;
}
.accordion-menu li.menu-item>a{
	outline:medium none;
	text-decoration:none;
	text-align:left;
	margin:1px 0 0;
	padding:5px 6px;line-height:25px;
	font-weight:400;
	transition:all 0.25s ease 0s;
	font-family:inherit;
	font-size:15px !important;

	}

@media (max-width: 575px) {
	.header-row.container {
    padding-left: 10px;
    padding-right: 10px;
	}

}

.main-content ol li, .main-content ul li { padding-bottom: 1em !important;  }
.menu-item a[href="#banner-wrapper"] { letter-spacing: -10px; }

#hours .vc_inner .porto-u-heading, #lage-offnungszeiten .vc_inner .porto-u-heading {
    margin-bottom: 0;
    height: 100%;
    padding: 2.5rem 0.5rem;
    box-shadow: 0px 0px 38px -3px rgba(111,111,111,0.15);
    transition: all .3s;
}

#header .main-menu li.menu-item-object-wpml_ls_menu_item .popup ul.sub-menu {
	background-color: #bf9c80 !important;
	margin-top: -.8em;
	border-top: none !important;
	min-width: 10px;
    text-align: center;
    padding: 5px 0;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    border-top: none;
    z-index: 10
	}

#header .main-menu li.menu-item-object-wpml_ls_menu_item .popup li.menu-item > a {
    color: #777777;
    border-bottom-color: transparent;
    padding: auto 0 !important;
    text-align: center;
}

.footer-copyright { color: #e1e1e1 !important; }
.moove-gdpr-branding-cnt { display: none; }

/*kontakt-wormer-coupe aka footer */
 .main-footer .wpb_content_element { margin-bottom: 0; }
 .main-footer .wpb_content_element .widget.widget_text { margin-bottom: 10px; }

.porto-u-main-heading h2 { display:inline-block; }
.porto-u-main-heading h2:before, .porto-u-main-heading h2:after {
    content: '';
    background: #C29E75;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    border-radius: 8px;
}

.porto-u-main-heading h2:before { left: 0; }
.porto-u-main-heading h2:after { right: -.65em; }

#aboutus .custom-img-position-2 {transform: translate(78%,-5%);}
#aboutus .custom-img-position-3 {transform: translate(-14%,145%);}

.testimonial blockquote:before, .testimonial blockquote:after {
    left: 20px;
    top: 20px;
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
}


.custom-testimonial-style-1 blockquote:before {content: "“"; left:-2px;top:-22px;}
.custom-testimonial-style-1 blockquote:after {content: "”"; left:90%;top:80%;}

#team-wormer-coupe blockquote, #team-wormer-coupe h3 { text-shadow: 1px 1px 1px #000 !important;  }
#team-wormer-coupe .testimonial blockquote { font-family: inherit; font-weight:inherit; background-color: rgba(10,10,10,.1) !important; border-radius: 10px !important; padding: 1.23rem;}
#team-wormer-coupe .testimonial blockquote p { font-family: inherit; font-size:18px }
#team-wormer-coupe .custom-testimonial-style-1 blockquote:after { content: none;}

.custom-side-dots:last-child::after{ content: none !important;}

#preisliste-frisoer .porto-sicon-box {   }
#preisliste-frisoer .tab-pane .porto-sicon-header,
#pricelist-hairdresser .tab-pane .porto-sicon-header,
#liste-prix-coiffeur .tab-pane .porto-sicon-header { border-bottom: 1px dashed #a2a2a2; width: 100%; }

#preisliste-frisoer .tab-pane .porto-sicon-header h3.porto-sicon-title,
#pricelist-hairdresser .tab-pane .porto-sicon-header h3.porto-sicon-title,
#liste-prix-coiffeur .tab-pane .porto-sicon-header h3.porto-sicon-title { display: inline-block; float: left; font-weight:600; font-size:20.8px;line-height:22px; }

#preisliste-frisoer .tab-pane .vc_column_container,
#pricelist-hairdresser .tab-pane .vc_column_container,
#liste-prix-coiffeur .tab-pane .vc_column_container { margin-bottom: 20px;  }

#preisliste-frisoer .tab-pane .porto-sicon-header p,
#pricelist-hairdresser .tab-pane .porto-sicon-header p,
#liste-prix-coiffeur .tab-pane .porto-sicon-header p  { display: inline-block; float: right; font-weight:700;font-size:18.6px;line-height:26px; color:#bf9c80; }

/* FOOTER */
.widget.follow-us .share-links a {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    margin: 2px;
    overflow: hidden;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
    transition: all 0.2s;
    font-size: 26px;
}

#footer .widget.follow-us .share-links a.share-email:not(:hover) { background-color: #bf9c80 !important; }
#footer .widget.follow-us .share-links a.share-facebook:not(:hover) { background-color: #3b5a9a !important; }
#footer .widget.follow-us .share-links a.share-instagram:not(:hover) { background-color: #833ab4 !important }

  #footer .widget.follow-us .share-links a:hover { background-color: #fff; color: #bf9c80; }
